This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 200617 - exit status 127 from %postun of firefox pkg
exit status 127 from %postun of firefox pkg
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: firefox (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
massRequestForReproduction
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-28 22:06 EDT by Jesus M. Rodriguez
Modified: 2008-03-08 01:31 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-08 01:31:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesus M. Rodriguez 2006-07-28 22:06:21 EDT
[root@corvette ~]# rhn_check

Name                                    Version        Rel
----------------------------------------------------------
firefox                                 1.5.0.5        0.el4.1           i386

firefox-1.5.0.5-0.el4.1.i38 ########################## Done.
Preparing              ########################################### [100%]

Installing...
   1:firefox                ########################################### [100%]
/var/tmp/rpm-tmp.11446: line 5:
/usr/lib/firefox-1.0.4/firefox-rebuild-databases.pl: No such file or directory
error: %postun(firefox-1.0.4-1.4.1.i386) scriptlet failed, exit status 127
/var/tmp/rpm-tmp.11427: line 5:
/usr/lib/firefox-1.0.6/firefox-rebuild-databases.pl: No such file or directory
error: %postun(firefox-1.0.6-1.4.2.i386) scriptlet failed, exit status 127
/var/tmp/rpm-tmp.89647: line 5:
/usr/lib/firefox-1.0.7/firefox-rebuild-databases.pl: No such file or directory
error: %postun(firefox-1.0.7-1.4.3.i386) scriptlet failed, exit status 127
Comment 1 Jesus M. Rodriguez 2006-07-28 22:10:45 EDT
RHN reports this as the change where the Snapshot Version was the
previous version installed.  So during the application of errata:
RHSA-2006:0610-4 (Critical: firefox security update), I get the above errors.

Package  	Current Version  	Snapshot Version
 firefox  	 1.5.0.5-0.el4.1:0  	 1.0.8-1.4.1:0
Comment 2 Matěj Cepl 2008-02-08 15:41:43 EST
Since this bugzilla report was filed, we have seriously upgraded Gecko-related
packages, which may have resolved this issue. Users who have experienced this
problem are encouraged to upgrade their system to the latest version of their
distribution available.

Please, confirm to us that this bug is reproducible on the latest upgrade of the
supported distribution (that's RHEL, or Fedora 7, 8, and Rawhide).

Setting the bug to NEEDINFO. If I won't get confirmation of reproducability in
30 days, the bug will be closed as INSUFFICIENT_DATA.

[This is mass-changing of bugs which seem to be too old and irrelevant anymore;
we are sorry, if this bug should not be incldued.]

Note You need to log in before you can comment on or make changes to this bug.